/*
  randnum.c
  
  By Bill Kendrick
  kendrick@zippy.sonoma.edu
  http://zippy.sonoma.edu/kendrick/
  
  September 8, 1996 - December 3, 1996
*/
import java.util.*;

public class Randnum {

  static Random rand;
  
  static {
    rand= new Random();
  }


  static int getInt(int mod) {
    int v;
    
    v = Math.abs(rand.nextInt());
    
    return(v % mod);
  }
}
